# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/multipledispatch-0.6.0-python_3.9-on-linux_64, last modified Thu Dec 10 04:22:16 2020
# ------------------------------------------------

package:
    name: multipledispatch
    version: 0.6.0
source:
    fn: multipledispatch-0.6.0.tar.gz
    sha256: a7ab1451fd0bf9b92cab3edbd7b205622fb767aeefb4fb536c2e3de9e0a38bea
    url: https://pypi.io/packages/source/m/multipledispatch/multipledispatch-0.6.0.tar.gz
build:
    number: '0'
    script: /tmp/build/80754af9/multipledispatch_1607574243360/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python
        -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
    string: py39h06a4308_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.12.8 h06a4308_0
        - certifi 2020.12.5 py39h06a4308_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1i h27cfd23_0
        - pip 20.3.1 py39h06a4308_0
        - python 3.9.0 hdb3f193_2
        - readline 8.0 h7b6447c_0
        - setuptools 51.0.0 py39h06a4308_2
        - six 1.15.0 py39h06a4308_0
        - sqlite 3.33.0 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - tzdata 2020d h14c3975_0
        - wheel 0.36.1 pyhd3eb1b0_0
        - xz 5.2.5 h7b6447c_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - python >=3.9,<3.10.0a0
        - six
test:
    imports:
        - multipledispatch
about:
    description: 'This implementation of multiple dispatch is efficient, mostly complete,

        performs static analysis to avoid conflicts, and provides optional

        namespace support.

        '
    dev_url: https://github.com/mrocklin/multipledispatch/
    doc_source_url: https://github.com/mrocklin/multipledispatch/blob/master/docs/source/index.rst
    doc_url: https://multiple-dispatch.readthedocs.io
    home: https://github.com/mrocklin/multipledispatch/
    license: BSD 3-Clause
    license_family: BSD
    summary: Multiple dispatch in Python
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - pmlandwehr
